Bug 1311448 - [abrt] ibus: _XSend(): ibus-ui-gtk3 killed by SIGSEGV
[abrt] ibus: _XSend(): ibus-ui-gtk3 killed by SIGSEGV
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8893363b33137808f2a84e086b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 04:48 EST by Mustafa Muhammad
Modified: 2016-03-14 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 20:39:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.49 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: cgroup (242 bytes, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: core_backtrace (5.88 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: dso_list (7.78 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: environ (2.71 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: maps (36.33 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: mountinfo (3.12 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: open_fds (1.09 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details
File: var_log_messages (260 bytes, text/plain)
2016-02-24 04:49 EST, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2016-02-24 04:48:56 EST
Version-Release number of selected component:
ibus-1.5.13-1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-ui-gtk3
crash_function: _XSend
executable:     /usr/libexec/ibus-ui-gtk3
global_pid:     2198
kernel:         4.5.0-0.rc5.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _XSend at xcb_io.c:460
 #1 _XFlush at xcb_io.c:512
 #2 _XGetRequest at XlibInt.c:1702
 #3 _XkbGetGetMapReq at XKBGetMap.c:476
 #4 XkbGetUpdatedMap at XKBGetMap.c:582
 #5 XkbGetMap at XKBGetMap.c:603
 #6 _XkbLoadDpy at XKBBind.c:518
 #7 XKeysymToKeycode at XKBBind.c:157
 #8 keybinding_manager_bind at keybindingmanager.c:210
 #9 panel_keybinding_manager_bind at panel.c:1334
Comment 1 Mustafa Muhammad 2016-02-24 04:49:01 EST
Created attachment 1130115 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2016-02-24 04:49:02 EST
Created attachment 1130116 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2016-02-24 04:49:04 EST
Created attachment 1130117 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2016-02-24 04:49:05 EST
Created attachment 1130118 [details]
File: dso_list
Comment 5 Mustafa Muhammad 2016-02-24 04:49:07 EST
Created attachment 1130119 [details]
File: environ
Comment 6 Mustafa Muhammad 2016-02-24 04:49:08 EST
Created attachment 1130120 [details]
File: exploitable
Comment 7 Mustafa Muhammad 2016-02-24 04:49:10 EST
Created attachment 1130121 [details]
File: limits
Comment 8 Mustafa Muhammad 2016-02-24 04:49:12 EST
Created attachment 1130122 [details]
File: maps
Comment 9 Mustafa Muhammad 2016-02-24 04:49:14 EST
Created attachment 1130123 [details]
File: mountinfo
Comment 10 Mustafa Muhammad 2016-02-24 04:49:15 EST
Created attachment 1130124 [details]
File: namespaces
Comment 11 Mustafa Muhammad 2016-02-24 04:49:17 EST
Created attachment 1130125 [details]
File: open_fds
Comment 12 Mustafa Muhammad 2016-02-24 04:49:18 EST
Created attachment 1130126 [details]
File: proc_pid_status
Comment 13 Mustafa Muhammad 2016-02-24 04:49:20 EST
Created attachment 1130127 [details]
File: var_log_messages
Comment 14 fujiwara 2016-02-24 20:39:12 EST
I guess you use GNOME desktop and ibus-ui-gtk3 should not be run on GNOME.
Maybe you need to upgrade imsettings's version to 1.7.0-1.
Comment 15 Mustafa Muhammad 2016-02-25 06:57:01 EST
n(In reply to fujiwara from comment #14)
> I guess you use GNOME desktop and ibus-ui-gtk3 should not be run on GNOME.
> Maybe you need to upgrade imsettings's version to 1.7.0-1.

No, I use KDE Plasma, and I am pretty sure my system is up to date.
Comment 16 fujiwara 2016-02-25 22:01:31 EST
Can you reproduce your problem with a new user account instead of the existent account?
Comment 17 Mustafa Muhammad 2016-03-12 11:12:36 EST
(In reply to fujiwara from comment #16)
> Can you reproduce your problem with a new user account instead of the
> existent account?

Sorry for the late response, I don't know what caused the problem so I can't reproduce
Comment 18 fujiwara 2016-03-14 23:00:38 EDT
If you will find how to reproduce your problem, please update here again.

Note You need to log in before you can comment on or make changes to this bug.